{
  "dependencies": [],
  "tasks": {
    "biplane": {
      "recipes": [
        "immersive_aircraft:biplane"
      ],
      "type": "heracles:recipe"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "translate": "Biplane"
    },
    "description": [
      "Rediscover the golden age of flight as you delve into the secrets of constructing and operating a classic Biplane. Unearth ancient blueprints and modernize them with your engineering prowess. Through daring aerial acrobatics, navigate treacherous canyons and mountain ranges while discovering hidden ruins, all while showcasing the elegance and thrill of a bygone era."
    ],
    "groups": {
      "Skyward Journeys": {
        "position": [
          -50,
          -90
        ]
      }
    },
    "icon": {
      "item": "immersive_aircraft:biplane",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Biplane Legacy"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}